
#news-special {
	text-align:center;
}

#news-special .text {
	margin: auto;
	width:640px;
	text-align:left;
}

span.closed {
	border-color:#DBF !important
}

#spiritDay,
#spiritDay a {
	color:#ecf
}

#spiritDay a:hover {
	color:#fff;
}

#article .text h1,
.text h2 {
	color:#fff;
}

#news-special {
	background-color:#3f0045;
}

/* ARTICLE BODY
---------------------------*/
#article {
	background:#000 url(http://st.deviantart.net/news/2010-halloween-contest/bg.jpg) center top repeat;
	font:normal 12px/18px Verdana, Geneva, sans-serif;
	border-top:1px solid #000;
	text-align:center;
	color:#FFF;
	height:1%;
}

#article p {
	text-align:left;
	padding-bottom:15px;
	margin:0;
}

#spiritButtons {
	background:none repeat scroll 0 0 #4C0055;
	border:1px solid #681772;
	margin:30px auto;
	padding:30px;
	position:relative;
	width:588px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

#spiritButtons .submit {
	display:block;
	text-indent:-9999px;
	background:url(http://st.deviantart.net/news/spiritday/submit.gif?1) center bottom no-repeat;
	height:49px;
	width:364px;
	margin:5px auto 10px;
	outline:none!important;
}

#spiritButtons .submit:hover {
	background-position: center center;
}

#spiritButtons .submit:active {
	background-position: center top;
}

#spiritButtons .browse {
	display:block;
	text-indent:-9999px;
	background:url(http://st.deviantart.net/news/spiritday/browse.gif?1) center bottom no-repeat;
	height:44px;
	width:299px;
	margin:5px auto;
	outline:none!important;
}

#spiritButtons .browse:hover {
	background-position: center center;
}

#spiritButtons .browse:active {
	background-position: center top;
}

/* LOVER & FB / TWITTER 
-----------------------------------------------------------------*/

#news-special div.report a.loves,
#news-special div.report div.love {
	left:77px;
	top:15px;
	_top:60px;
	z-index:999;
}

#news-special div.report .love {
	background-color:#ecf !important;
	background-image:url("http://st.deviantart.net/news/spiritday/lover_purple.png") !important;
	z-index:999;
}

#news-special div.report .love span {
	background-color:#fff !important;
	background-image:url("http://st.deviantart.net/news/spiritday/lover_purple.png")!important;
	color:#041c27;
	font-weight:bold;
	letter-spacing:-.25px;
	text-shadow:0 1px 0 #f6efa6;
	z-index:999;
	font-size:16px;
}

#social {
	position:absolute;
	left:135px;
	top:15px;
	width:100px;
}

iframe.fb,
iframe.twitter-share-button {
	height:20px;
	overflow:hidden;
	border:none;
	padding:2px;
	margin:4px 0;
	display:block;
	width:97px!important;
	background-color:#FFF;
	background-image:
 -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, rgb(212,212,212)),  color-stop(1, rgb(254,254,254))  );
	background-image:
 -moz-linear-gradient(  center bottom,  rgb(212,212,212) 0%,  rgb(254,254,254) 100%  );
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	_height:24px;
}

/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
* html #news-special,
#news-special {
	margin: -12px -15px 0 -77px;
}

#article div,
#article li,
#article ul,
#article span {
	position:relative;
}

#article .clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}

.territory {
	position:absolute;
	right:0;
	top:48px;
	z-index:9999;
}

.report .text {
	margin:0;
	padding:0;
}

#news-special div.report h1 {
	display: none;
} /*hide this h1*/

#news-special div.report #news-css-article h1 {
	display:block;
	color:#FFF;
	font-weight:normal;
} /*but show the custom h1*/

#news-special div.line0 {
	display:none;
}

#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}

#news-special div.line2 {
	margin-left:2em;
}
